.site-logo img{
    max-height: 100px;
}
.site-logo{
    padding-top: 0;
    max-width: 20%;
}
.header-section {
    padding: 10px 0;
    overflow: hidden;
}
.header-info{
    width: 80%;
    display: inline-block;
}
.header-info img{
    max-height: 100px;
}
.hero-slider .owl-dots .owl-dot {
    background: #fff;
}
.hero-slider .owl-dots {
    bottom: 0px;
}




.dropbtn {
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #020031 !important;
  padding: 12px 16px !important;
  text-decoration: none;
  display: block;
  width: 100%;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #f6783a;}

@media only screen and (max-width: 767px){
    .header-info {
        width: 65%;
        display: inline-block;
        float: none;
    }
    .site-logo{
        margin-right: 0px;
    }
    .dropdown{
        width:100% !important;
    }
    .dropdown-content {
    position: unset !important;
    width: 100%  !important;
    }
}